[SAM]
IDC_DRIVERS_GROUP=Geïnstalleerde SAM Stuurprogramma's
IDC_DRIVERS_NAME=Naam
IDC_DRIVERS_UNITS=Eenheden
IDC_SAMCONFIG=&Instellen...
IDC_DETECT=Eenheden nu &zoeken
IDC_ABOUT=In&fo...
IDOK=Sluiten
IDD_INFOBOX=Informatie
VERSION=versie
QUIT_CONFIRM=Er zijn nog programma's die SAM gebruiken. \nWeet u zeker dat u wilt afsluiten?
IDD_MESSAGE=SAM Configuratie
REDETECT=U moet op 'Gekoppelde eenheden nu zoeken' drukken voordat \nde verandering in de instelling van het stuurprogramma kan plaats vinden.
RELOAD=Druk eenmaal op Enter, verander dan uw synthesizer hardware. \n Druk daarna weer op Enter.
STAGE1=Hardware verandering fase 1
NOTIFYCLIENT=Melden aan uw programma's...
CLOSEDRIVER=Stuurprogramma afsluiten...
PLUGIN=Druk op Enter zodra de nieuwe hardware is aangesloten.
STAGE2=Hardware verandering fase 2
CONFIG=SAM Configuratie
MENU1=SAM &Configuratie
MENU2=SAM &Afsluiten
STARTDRIVER=Stuurprogramma starten...
